RubyGems Navigation menu

outsider 0.0.1

rubygems plugin to allow a gem to install files outside its own directory

Gemfile
          gem 'outsider', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install outsider -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,114

For this version 1,273

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 10, 2010 (9.5 KB)
  2. 0.0.1 - October 3, 2010 (9.5 KB)